@font-face {
    font-family: 'Plumb';
    src: url('../fonts/plumb-bo/plumb-bo-webfont.eot');
}

@font-face {
    font-family: 'Plumb';
    src: url(//:) format('no404'), url('../fonts/plumb-bo/plumb-bo-webfont.woff') format('woff'), url('../fonts/plumb-bo/plumb-bo-webfont.ttf') format('truetype'), url('../fonts/plumb-bo/plumb-bo-webfont.svg#webfontWxB4NTLA') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'PlumbBlack';
    src: url('../fonts/plumb-bl/plumb-bl-webfont.eot');
}

@font-face {
    font-family: 'PlumbBlack';
    src: url(//:) format('no404'), url('../fonts/plumb-bl/plumb-bl-webfont.woff') format('woff'), url('../fonts/plumb-bl/plumb-bl-webfont.ttf') format('truetype'), url('../fonts/plumb-bl/plumb-bl-webfont.svg#webfontbx00dJji') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Plumb';
    src: url('../fonts/plumb-re/plumb-re-webfont.eot');
}

@font-face {
    font-family: 'Plumb';
    src: url(//:) format('no404'), url('../fonts/plumb-re/plumb-re-webfont.woff') format('woff'), url('../fonts/plumb-re/plumb-re-webfont.ttf') format('truetype'), url('../fonts/plumb-re/plumb-re-webfont.svg#webfontKIezycSz') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {  
    font-family: 'PlumbLight';
    src: url('../fonts/plumb-li/plumb-li-webfont.eot');
}

@font-face {
    font-family: 'PlumbLight';
    src: url(//:) format('no404'), url('../fonts/plumb-li/plumb-li-webfont.woff') format('woff'), url('../fonts/plumb-li/plumb-li-webfont.ttf') format('truetype'), url('../fonts/plumb-li/plumb-li-webfont.svg#webfonth9nKNmZC') format('svg');
    font-weight: normal;
    font-style: normal;
}
